#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql
version:              1.4.0.1
visibility:           public
id:                   hasql-1.4.0.1-FrePtqVMG5ADHXGsxmaIph
key:                  hasql-1.4.0.1-FrePtqVMG5ADHXGsxmaIph
license:              MIT
copyright:            (c) 2014, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql
synopsis:             An efficient PostgreSQL driver with a flexible mapping API
description:
    Root of the \"hasql\" ecosystem.
    For details and tutorials see
    <https://github.com/nikita-volkov/hasql the readme>.

    The API comes free from all kinds of exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.

category:             Hasql, Database, PostgreSQL
abi:                  9b4fd4dbe1d57d24b432201039cf778e
exposed:              True
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Session
    Hasql.Statement

hidden-modules:
    Hasql.Private.Prelude Hasql.Private.Errors Hasql.Private.PTI
    Hasql.Private.IO Hasql.Private.Session Hasql.Private.Connection
    Hasql.Private.PreparedStatementRegistry Hasql.Private.Settings
    Hasql.Private.Commands Hasql.Private.Decoders
    Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
    Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
    Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
    Hasql.Private.Encoders Hasql.Private.Encoders.Array
    Hasql.Private.Encoders.Value Hasql.Private.Encoders.Params

import-dirs:          /usr/lib/ghc-8.8.1/site-local/hasql-1.4.0.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/hasql-1.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/hasql-1.4.0.1
hs-libraries:         HShasql-1.4.0.1-FrePtqVMG5ADHXGsxmaIph
depends:
    attoparsec-0.13.2.3-FjWwj51FY6uIHTs8akxs9P base-4.13.0.0
    base-prelude-1.3-GkjcM0d5Bef5VOhNpPY6Ft bytestring-0.10.9.0
    bytestring-strict-builder-0.4.5.3-7Fg3olB3TIl3zUj7MRAwyQ
    contravariant-1.5.2-2jV68Ctq1IVAc8M3y7yJKu
    contravariant-extras-0.3.5-L0CS1R1OxWM76vFZmD8Seo
    dlist-0.8.0.7-FQXAUlvulWc5tAF5sqMEzx
    hashable-1.2.7.0-Jxai6kzZTBkIQjxJHBmP5T
    hashtables-1.2.3.4-EnuWXJ5jdA05xk3sxz1uUR
    loch-th-0.2.2-z5pYRsGk9hLSLwexSXdAl mtl-2.2.2
    placeholders-0.1-LDb3Y3WvlFvIYaPJl9Rx4h
    postgresql-binary-0.12.2-1Prptt6g0elImpEDWMhSxB
    postgresql-libpq-0.9.4.2-3YJLZoe2oEYMws18ADG1o
    profunctors-5.5.1-JOpulfCdVKMBlapccMslcz text-1.2.4.0
    text-builder-0.6.6.1-7n1jqYCBjnRBW6Zz3Cs6ZZ transformers-0.5.6.2
    vector-0.12.1.2-AUE2RejTPuTGt751uxPY7M

haddock-interfaces:   /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html:         /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

